Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Prime Collaboration Deployment concept

Cisco Employee

(view in My Videos)

 

 

This video describes the concept of how PCD performs the migration of legacy CUCM cluster to CUCM ver 10.x running on virtualized platform

16 Comments
VIP Gold

It seems to be a killer tool..nice....saved life from "partition unaligned error" issue and really it makes the migration simple !!!

Regards, Suresh

Cisco Employee

Indeed, I was amazed myself when I first tested it myself.

Regards

Raees Shaikh

VIP Gold

Hi Raees,

I've couple of queries regarding PCD..

1. Do we need to assign IP address to PCD ?

2. How can we get the PCD tool, I mean is it downloadable or it comes with CUCM ISO CD ?

Just I want to understand the prerequisites for this tool other than hardware specifications.

Regards, Suresh

VIP Purple

Hi Raees,

I am  unable to find the link where I can click and view this Video.

regds,

aman

Cisco Employee

Hi Aman

Im not sure if you are facing a browser issue but you could just click on the video itself & view the video. I just tested it again & it works for me.

Regards

Raees Shaikh

Cisco Employee
VIP Purple

Hi Raees,

I checked on Chrome and Firefox and was not working.

It is working on IE.thanks.

regds,

aman

Hello Aman

Seems to be issue with the browser only. Just righ-click and press "Reload" the script on the browser and then check the address bar shield sign. It works.

Regards

Lavanya

VIP Purple

Hi Raees,

Good Video[+5]

What I can learn from the video that we do not need to refer software compatibility matrix anymore while doing upgrdae from 6, 7, 8 , 9 to 10.X if we use PCD? Please confirm.

regds,

aman

New Member

Hi Raees,

We are upgrading CM 7.1.3.32900-4 to 10.5 using PCD. When I'm discovering the cluster using "discover cluster", Its shown as "cluster discovery is completed, but with errors". I'm also attaching the screenshot. Kindly let me know why this timeout error is coming.

 

 

New Member

I'm trying to migrate from 6.1.5 to 10.x and can't get past "Add EXSi Host". Error is "Failed to mount Cisco Prime Collaboration Deployments export as NFS store to the EXSi Host".

How do you get past the error...

-jm 

Cisco Employee

hi Jm

let me check and get back to you on how you enable NFS in ESXi. PCD uses NFS to transfer the ISO to boot the VMs.

Regards

Raees Shaikh

New Member

Raees,

 

Have you figured this out?

 

New Member

Raees,

No, tac has been unable to make it work. We have a MCS7828H3-K9-BE with 6.1.5 and am told by tac it won't work with this hardware/software. I've had a case open since 10/27/14 on the issue and am on the third tac person and still no resolution and haven't been able to upgrade hardware/software.

-jm

New Member

Jim,

PCD uses ESXi features that are not licensed in Cisco version of ESXi.  However, to run a migration task and then decommission the PCD server all you have to do is switch the ESXi host to the Evaluation license mode with will enable all ESXi features.  Once the migration is complete you can re-install the cisco restricted licenses as the additional services are only needed during the migration with PCD.

 

HTH,

 

Owen

New Member

Did you had a chance to resolve the issue? We have same timeout issue for one of the CUPS node in the cluster. Any help would be appreciated.

2430
Views
5
Helpful
16
Comments